<div >
    <div>
        <div>
          <form [formGroup]="deleteTaskForm" (ngSubmit)="onSubmit(deleteTaskForm.value)">
            <div>
                <h2>Delete task</h2>
            </div>
            <div class="form-group">
              <input type="text" formControlName="id" placeholder="ID" 
                id="id" required>
            </div>
            <div >
              <button type="submit"  id="addButton" >Delete</button>
            </div>
        </form>
    </div>
    </div>
  </div>